/*
JazzDialogue
*/
h1 {
    color: #B0B0B0;
}

h2 {
    color: #D0D0D0;
}

h3 {
    color: #D0D0D0;
}

h4 {
    color: #A0A0A0;
}


.footer {
    margin-top: 15px;
    color: #434343;
    text-align: center;
    background-color: #030833;
}
.description {
    font-size: 200%;
}

.footbar {
    width: 100%;
    height: 60px;
    background: -moz-linear-gradient(top, #030833, #074B8C);  
    background: -webkit-gradient(linear, left top, left bottom, from(#030833), to(#074B8C));
}

.footlogo-ss {
	padding-top: 44px;
}

.footer {
    margin-top: 15px;
    text-align: center;
    font-size: 9pt;
    /*background-color: #000000;*/
}

.footregion {
    margin-top: 0px;
	padding-top: 40px;
    margin-bottom: 40px;
    width: 100%;
    /*background-color: #000000;*/
}

.footer-text {
    text-align: center;
    font-size: 9pt;
}

.both-sides-border {
    border-left: double 1px #074B8C;
    border-right: double 1px #074B8C;
    background-color: #030833;
}

body {
	background-color: #030833;
}

.page {
    width: 100%;
    background-color: #030833;
    margin-bottom: 40px;
    color: #D6D6D6;
}

.left-box {
	float: left;		
	width: 140px;
	text-align: center;
	margin-right: 15px;
}

img { vertical-align: -10%; }

.note-1 {color: #BBFFC9; } 
.note-2 {color: #8CCBFF; } 
.signature {margin-left:80px;} 

br.c {display:none;}
@media only screen and (max-width: 767px) {
br.c {display:inherit;}
}

._jd_logo2 {
    fill:white;
}
._i {
    fill:#030833;
    stroke:white
}

.jacket {
    border: 5px #ffffff solid;
}

